linux-backports-modules-alsa-lucid-preempt 2.6.32.37.43 (amd64 binary) in ubuntu lucid

 This empty package allows people to keep their alsa-driver snapshot
 up-to-date when upgrading their Linux kernel.

Details

Package version:
2.6.32.37.43
Source:
"linux-meta" 2.6.32.37.43 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships